.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Old versions of Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
     supported by Chrome, Edge, Opera and Firefox */
}

.datepicker {
  padding: 10px;
  z-index: 1010;
  margin-left: -1px;
}

.datepicker table tr td.today,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled:hover,
.datepicker table tr td.today:hover {
  background-color: #829CBC;
  background: #829CBC;
  background-image: none;
  border: none;
  color: #FFFFFF;
}

.datepicker table tr td.today.active,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled.active,
.datepicker table tr td.today.disabled.disabled,
.datepicker table tr td.today.disabled:active,
.datepicker table tr td.today.disabled:hover,
.datepicker table tr td.today.disabled:hover.active,
.datepicker table tr td.today.disabled:hover.disabled,
.datepicker table tr td.today.disabled:hover:active,
.datepicker table tr td.today.disabled:hover:hover,
.datepicker table tr td.today.disabled:hover[disabled],
.datepicker table tr td.today.disabled[disabled],
.datepicker table tr td.today:active,
.datepicker table tr td.today:hover,
.datepicker table tr td.today:hover.active,
.datepicker table tr td.today:hover.disabled,
.datepicker table tr td.today:hover:active,
.datepicker table tr td.today:hover:hover,
.datepicker table tr td.today:hover[disabled],
.datepicker table tr td.today[disabled] {
  background-color: #829CBC;
  color: #FFFFFF;
}

.datepicker td.table:hover {
  background-image: none !important;
}

.datepicker table tr td.active.active,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled.disabled,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active.disabled:hover.active,
.datepicker table tr td.active.disabled:hover.disabled,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.disabled:hover:hover,
.datepicker table tr td.active.disabled:hover[disabled],
.datepicker table tr td.active.disabled[disabled],
.datepicker table tr td.active:active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active:hover.disabled,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active:hover:hover,
.datepicker table tr td.active:hover[disabled],
.datepicker table tr td.active[disabled] {
  background-color: #015dA4;
}

.datepicker table tr td.active,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active:hover {
  background-image: none;
  border: none;
}

.datepicker td, .datepicker th {
  width: 30px;
  height: 30px;
}

a.primary {
  color: #015dA4;
}

a.danger {
  color: #EA3546;
}

a.warning {
  color: #F86624;
}

a.info {
  color: #0B7189;
}

a.success {
  color: #60992D;
}

.btn {
  font-family: "Quicksand", Helvetica, sans-serif;
  font-size: 10px;
  height: 30px;
  outline: 0;
}

button.btn {
  line-height: 10px;
}

.btn-fw {
  width: 100%;
}

.btn-default {
  background-color: #FFFFFF;
  border-color: #CED4DA;
}

.btn-default:disabled {
  background-color: #FFFFFF;
  border-color: #CED4DA;
  cursor: not-allowed;
  opacity: 1;
}

.btn-primary {
  background-color: #015dA4;
  border-color: #015dA4;
  color: #FFFFFF;
}

.btn-primary:disabled {
  background-color: #015dA4;
  border-color: #015dA4;
  cursor: not-allowed;
  opacity: 1;
}

.btn-info {
  background-color: #0B7189;
  border-color: #0B7189;
  color: #FFFFFF;
}

.btn-info:disabled {
  background-color: #0B7189;
  border-color: #0B7189;
  cursor: not-allowed;
  opacity: 1;
}

.btn-warning {
  background-color: #F86624;
  border-color: #F86624;
  color: #FFFFFF;
}

.btn-warning:disabled {
  background-color: #F86624;
  border-color: #F86624;
  cursor: not-allowed;
  opacity: 1;
}

.btn-success {
  background-color: #60992D;
  border-color: #60992D;
  color: #FFFFFF;
}

.btn-success:disabled {
  background-color: #60992D;
  border-color: #60992D;
  cursor: not-allowed;
  opacity: 1;
}

.btn-danger {
  background-color: #EA3546;
  border-color: #EA3546;
  color: #FFFFFF;
}

.btn-danger:disabled {
  background-color: #EA3546;
  border-color: #EA3546;
  cursor: not-allowed;
  opacity: 1;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active {
  background-color: #d4d4d4;
  border-color: #CED4DA;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background-color: #01518f;
  border-color: #01518f;
  color: #FFFFFF;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active {
  background-color: #06596c;
  border-color: #06596c;
  color: #FFFFFF;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active {
  background-color: #d3561d;
  border-color: #d3561d;
  color: #FFFFFF;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active {
  background-color: #4b7924;
  border-color: #4b7924;
  color: #FFFFFF;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active {
  background-color: #c72d3d;
  border-color: #c72d3d;
  color: #FFFFFF;
}

textarea,
textarea.form-control {
  border: 1px solid #CED4DA;
  line-height: 1.5;
  border-radius: 0.25rem;
  padding: 0.2rem 0.2rem;
  font-family: "Quicksand", Helvetica, sans-serif;
  font-size: 10px;
  outline: 0;
}

select,
select.form-control {
  font-family: "Quicksand", Helvetica, sans-serif;
  font-size: 10px;
  height: 30px;
  padding: 0.2rem 1.5rem 0.2rem 0.2rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  line-height: 1.5;
  border-radius: 0.25rem;
  border-color: #CED4DA;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  background: url("data:image/svg+xml,<svg height='10px' width='12px' viewBox='0 0 16 16' fill='%23000000' xmlns='http://www.w3.org/2000/svg'><path d='M 0 6 H 12 L 6 12 z' fill='%23000000' /></svg>") no-repeat, #FFFFFF;
  background-position: calc(100% - 0.55rem) center !important;
  outline: 0;
}

select[readonly] {
  pointer-events: none;
}

.dropdown-menu {
  font-size: 10px;
}

.dropdown-toggle::after {
  margin-left: 0.5em;
  vertical-align: middle;
  font-size: 14px;
}

input[type=text],
input[type=email],
input[type=password],
input[type=phone],
input[type=number] {
  height: 30px;
  border: 1px solid #CED4DA;
  line-height: 1.5;
  border-radius: 0.25rem;
  padding: 0.2rem 0.2rem;
  font-family: "Quicksand", Helvetica, sans-serif;
  font-size: 10px;
}

span.form-control {
  height: 30px;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #CED4DA;
  line-height: 1.5;
  border-radius: 0;
  padding: 0.2rem 0;
  font-family: "Quicksand", Helvetica, sans-serif;
  font-size: 10px;
}

.input-group-password {
  background: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-eye' viewBox='0 0 16 16'><path d='M16 8s-3-5.5-8-5.5S0 8 0 8s3 5.5 8 5.5S16 8 16 8zM1.173 8a13.133 13.133 0 0 1 1.66-2.043C4.12 4.668 5.88 3.5 8 3.5c2.12 0 3.879 1.168 5.168 2.457A13.133 13.133 0 0 1 14.828 8c-.058.087-.122.183-.195.288-.335.48-.83 1.12-1.465 1.755C11.879 11.332 10.119 12.5 8 12.5c-2.12 0-3.879-1.168-5.168-2.457A13.134 13.134 0 0 1 1.172 8z'/><path d='M8 5.5a2.5 2.5 0 1 0 0 5 2.5 2.5 0 0 0 0-5zM4.5 8a3.5 3.5 0 1 1 7 0 3.5 3.5 0 0 1-7 0z'/></svg>") no-repeat;
  background-position: calc(100% - 0.75rem) center !important;
  width: 40px;
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
  border-top: 1px solid #CED4DA;
  border-right: 1px solid #CED4DA;
  border-bottom: 1px solid #CED4DA;
  border-left: 0;
}

.input-group-password.show {
  background: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-eye-slash' viewBox='0 0 16 16'><path d='M13.359 11.238C15.06 9.72 16 8 16 8s-3-5.5-8-5.5a7.028 7.028 0 0 0-2.79.588l.77.771A5.944 5.944 0 0 1 8 3.5c2.12 0 3.879 1.168 5.168 2.457A13.134 13.134 0 0 1 14.828 8c-.058.087-.122.183-.195.288-.335.48-.83 1.12-1.465 1.755-.165.165-.337.328-.517.486l.708.709z'/><path d='M11.297 9.176a3.5 3.5 0 0 0-4.474-4.474l.823.823a2.5 2.5 0 0 1 2.829 2.829l.822.822zm-2.943 1.299.822.822a3.5 3.5 0 0 1-4.474-4.474l.823.823a2.5 2.5 0 0 0 2.829 2.829z'/><path d='M3.35 5.47c-.18.16-.353.322-.518.487A13.134 13.134 0 0 0 1.172 8l.195.288c.335.48.83 1.12 1.465 1.755C4.121 11.332 5.881 12.5 8 12.5c.716 0 1.39-.133 2.02-.36l.77.772A7.029 7.029 0 0 1 8 13.5C3 13.5 0 8 0 8s.939-1.721 2.641-3.238l.708.709zm10.296 8.884-12-12 .708-.708 12 12-.708.708z'/></svg>") no-repeat;
}

.custom-control .custom-control-label {
  line-height: 22px;
}

.custom-checkbox-primary .custom-control-label::before,
.custom-checkbox-primary .custom-control-input:focus ~ .custom-control-label::before {
  border-color: #015dA4;
}
.custom-checkbox-primary .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 0.2rem rgba(1, 93, 164, 0.25);
}
.custom-checkbox-primary .custom-control-input:checked ~ .custom-control-label::before {
  border-color: #015dA4;
  background-color: #015dA4;
}

.custom-checkbox-info .custom-control-label::before,
.custom-checkbox-info .custom-control-input:focus ~ .custom-control-label::before {
  border-color: #0B7189;
}
.custom-checkbox-info .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 0.2rem rgba(11, 113, 137, 0.25);
}
.custom-checkbox-info .custom-control-input:checked ~ .custom-control-label::before {
  border-color: #0B7189;
  background-color: #0B7189;
}

.custom-checkbox-danger .custom-control-label::before,
.custom-checkbox-danger .custom-control-input:focus ~ .custom-control-label::before {
  border-color: #EA3546;
}
.custom-checkbox-danger .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 0.2rem rgba(234, 53, 70, 0.25);
}
.custom-checkbox-danger .custom-control-input:checked ~ .custom-control-label::before {
  border-color: #EA3546;
  background-color: #EA3546;
}

.custom-checkbox-warning .custom-control-label::before,
.custom-checkbox-warning .custom-control-input:focus ~ .custom-control-label::before {
  border-color: #F86624;
}
.custom-checkbox-warning .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 0.2rem rgba(248, 102, 36, 0.25);
}
.custom-checkbox-warning .custom-control-input:checked ~ .custom-control-label::before {
  border-color: #F86624;
  background-color: #F86624;
}

.custom-checkbox-success .custom-control-label::before,
.custom-checkbox-success .custom-control-input:focus ~ .custom-control-label::before {
  border-color: #60992D;
}
.custom-checkbox-success .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 0.2rem rgba(96, 153, 45, 0.25);
}
.custom-checkbox-success .custom-control-input:checked ~ .custom-control-label::before {
  border-color: #60992D;
  background-color: #60992D;
}

.custom-switch .custom-control-label::before {
  top: 0.075rem;
}
.custom-switch .custom-control-label::after {
  top: calc(.075rem + 2px);
}

.table {
  font-family: "Quicksand", Helvetica, sans-serif;
}
.table th, .table td {
  vertical-align: middle;
}
.table thead th {
  border-bottom: 0;
  vertical-align: top;
}
.table th {
  font-weight: 500;
}
.table .icon-sm {
  height: 20px;
}
.table a.primary,
.table a.success,
.table a.danger,
.table a.info,
.table a.warning {
  margin-right: 2px;
}

.placeholder {
  background-color: #F3F3F3;
  border-radius: 0.25rem;
  padding: 0.75rem;
  border: solid 1px #CED4DA;
}

.card .card-title {
  font-size: 12px;
}

.tooltip {
  font-family: "Quicksand", Helvetica, sans-serif;
  font-size: 10px;
}

.carousel .carousel-control-next,
.carousel .carousel-control-prev {
  width: 10%;
}
.carousel .slide-previous,
.carousel .slide-next {
  font-size: 32px;
}

.table-box {
  background: #FFFFFF;
  padding: 15px;
  border-radius: 0.25rem;
}
.table-box .table-tool {
  margin-bottom: 15px;
  display: flex;
  justify-content: space-between;
}
.table-box .table-tool * {
  margin-left: 5px;
  vertical-align: middle;
}
.table-box .table-tool *:first-child {
  margin-left: 0;
}
.table-box .table-tool input.datepicker {
  width: 90px;
}
.table-box .table-pagination {
  display: flex;
  justify-content: center;
  padding-top: 15px;
}
.table-box .table-pagination .pagination {
  margin-bottom: 0;
}
.table-box .table-pagination .pagination .page-link {
  border: 0;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  line-height: 30px;
  text-align: center;
  padding: 0;
  cursor: pointer;
  color: #342E37;
  margin-left: 0;
  margin-right: 3px;
}
.table-box .table-pagination .pagination .page-item.active .page-link {
  background: #015dA4;
  color: #FFFFFF;
}

.table-box.full-screen {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 1000;
}
.table-box.full-screen .map {
  height: calc(100% - 45px) !important;
}

.form {
  padding: 15px;
  background-color: #FFFFFF;
  border-radius: 0.25rem;
}
.form .form-group label {
  font-weight: 500;
}
.form .form-group.form-label {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
.form .form-group.form-label label {
  text-decoration: underline;
}
.form .form-group.form-side-label {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
.form .copy {
  border-bottom: solid 1px #CED4DA;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.form .copy input[type=text],
.form .copy input[type=email],
.form .copy input[type=password],
.form .copy input[type=phone],
.form .copy input[type=number] {
  display: inline-block;
  width: auto;
}
.form .copy * {
  vertical-align: middle;
  margin-right: 5px;
}
.form .copy *:last-child {
  margin-right: 0;
}

form .profile-picture {
  height: 150px;
  width: auto;
  border-radius: 50%;
  border: solid 1px #CED4DA;
  cursor: pointer;
}
form .document {
  margin-bottom: 5px;
}

.inline-form,
.inline-block {
  display: inline-block;
}

span.required,
.error {
  color: #EA3546;
}

.success {
  color: #60992D;
}

.error,
.success {
  white-space: pre-line;
}

.file-input {
  text-align: center;
  border: solid 1px #CED4DA;
  border-radius: 0.25rem;
  padding: 15px;
}
.file-input img.preview {
  max-width: 100%;
  height: auto;
  margin-bottom: 15px;
  display: none;
}
.file-input p.filename {
  width: 100%;
  margin-bottom: 15px;
  display: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.file-input div.info {
  cursor: pointer;
  color: #342E37;
  background-color: #F3F3F3;
  text-decoration: none;
  display: block;
  padding: 15px;
  margin-bottom: 15px;
}
.file-input div.info i {
  font-size: 22px;
  background-color: #F3F3F3;
}
.file-input input[type=file] {
  display: none;
}

.file-input.selected img.preview {
  display: inline;
}
.file-input.selected p.filename {
  display: block;
}
.file-input.selected div.info {
  display: none;
}

.file-input-sm {
  width: 200px;
}

.file-input-md {
  width: 400px;
}

.spin {
  display: inline-block;
  -webkit-animation-name: spin;
          animation-name: spin;
  -webkit-animation-duration: 5000ms;
          animation-duration: 5000ms;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
}

@-webkit-keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.organization_chart {
  padding: 15px;
  background-color: #FFFFFF;
  border-radius: 0.25rem;
}
.organization_chart .chart-owner {
  font-size: 14px;
}
.organization_chart .chart-container {
  overflow-x: auto;
}
.organization_chart .chart-container .chart {
  text-align: center;
  display: table;
  width: 100%;
}
.organization_chart .chart-container .chart ul {
  display: table;
  width: 100%;
}
.organization_chart .chart-container .chart ul:before {
  top: -0.5em;
}
.organization_chart .chart-container .chart > li {
  margin-top: 0;
}
.organization_chart .chart-container .chart > li:before,
.organization_chart .chart-container .chart > li:after,
.organization_chart .chart-container .chart > li:first-child:before,
.organization_chart .chart-container .chart > li:last-child:before {
  outline: none;
}
.organization_chart .chart-container .chart > li > .position:before {
  outline: none;
}
.organization_chart .chart-container .chart ul,
.organization_chart .chart-container .chart li {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
}
.organization_chart .chart-container .chart li {
  display: table-cell;
  padding: 0.95em 0;
  vertical-align: top;
}
.organization_chart .chart-container .chart li:before {
  outline: solid 0.1em #CED4DA;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.organization_chart .chart-container .chart li:first-child:before {
  left: calc(50% + 0.1em);
}
.organization_chart .chart-container .chart li:last-child:before {
  right: 50%;
}
.organization_chart .chart-container .chart .position {
  border: solid 0.1em #CED4DA;
  border-radius: 0.2em;
  display: inline-block;
  margin-left: 0.2em;
  margin-bottom: 1.1em;
  margin-right: 0.3em;
  margin-top: 0;
  padding: 10px;
  position: relative;
  box-shadow: 0 0.75rem 1.5rem rgba(18, 38, 63, 0.03);
  text-decoration: none;
  color: #342E37;
  cursor: pointer;
}
.organization_chart .chart-container .chart .position .name {
  display: block;
  font-size: 12px;
}
.organization_chart .chart-container .chart .position .title {
  display: block;
  font-size: 12px;
  font-weight: 500;
}
.organization_chart .chart-container .chart .position:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
.organization_chart .chart-container .chart .position.active {
  border-color: #015dA4;
}
.organization_chart .chart-container .chart ul:before,
.organization_chart .chart-container .chart .position:before {
  outline: solid 0.1em #CED4DA;
  content: "";
  height: 0.85em;
  left: calc(50% + .05em);
  position: absolute;
  top: -1em;
}

.expense-item,
.product-item,
.assessment-item,
.feedback-item {
  padding: 15px;
  margin-bottom: 15px;
  border: 1px solid #CED4DA;
  border-radius: 0.25rem;
  background-color: #F3F3F3;
}
.expense-item p.description,
.product-item p.description,
.assessment-item p.description,
.feedback-item p.description {
  font-style: italic;
  margin-top: 0;
  margin-bottom: 5px;
}
.expense-item .hint,
.product-item .hint,
.assessment-item .hint,
.feedback-item .hint {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 9px;
}

.rights,
.roles,
.employees,
.inventory-request-types,
.petty-cash-cost-categories {
  border-radius: 0.25rem;
  border: solid 1px #CED4DA;
  padding: 15px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: 15px;
  background-color: #F3F3F3;
  padding-bottom: 0;
}
.rights .right,
.rights .role,
.rights .employee,
.rights .inventory-request-type,
.rights .petty-cash-cost-category,
.roles .right,
.roles .role,
.roles .employee,
.roles .inventory-request-type,
.roles .petty-cash-cost-category,
.employees .right,
.employees .role,
.employees .employee,
.employees .inventory-request-type,
.employees .petty-cash-cost-category,
.inventory-request-types .right,
.inventory-request-types .role,
.inventory-request-types .employee,
.inventory-request-types .inventory-request-type,
.inventory-request-types .petty-cash-cost-category,
.petty-cash-cost-categories .right,
.petty-cash-cost-categories .role,
.petty-cash-cost-categories .employee,
.petty-cash-cost-categories .inventory-request-type,
.petty-cash-cost-categories .petty-cash-cost-category {
  display: inline-block;
  padding: 0.2rem 0.2rem 0.2rem 0.2rem;
  height: 30px;
  margin-right: 15px;
  margin-bottom: 15px;
  border-radius: 0.25rem;
  border: solid 1px #CED4DA;
  background-color: #FFFFFF;
  line-height: 10px;
}
.rights .right i,
.rights .role i,
.rights .employee i,
.rights .inventory-request-type i,
.rights .petty-cash-cost-category i,
.roles .right i,
.roles .role i,
.roles .employee i,
.roles .inventory-request-type i,
.roles .petty-cash-cost-category i,
.employees .right i,
.employees .role i,
.employees .employee i,
.employees .inventory-request-type i,
.employees .petty-cash-cost-category i,
.inventory-request-types .right i,
.inventory-request-types .role i,
.inventory-request-types .employee i,
.inventory-request-types .inventory-request-type i,
.inventory-request-types .petty-cash-cost-category i,
.petty-cash-cost-categories .right i,
.petty-cash-cost-categories .role i,
.petty-cash-cost-categories .employee i,
.petty-cash-cost-categories .inventory-request-type i,
.petty-cash-cost-categories .petty-cash-cost-category i {
  font-size: 14px;
  margin-right: -7px;
}

/* summernote */
.note-editor.note-airframe .note-editing-area .note-editable {
  border: 1px solid #CED4DA;
  line-height: 1.5;
  border-radius: 0.25rem;
  padding: 0.2rem 0.2rem;
  font-family: "Quicksand", Helvetica, sans-serif;
  font-size: 11px;
}

/* assessment */
.assessment-ratings-title {
  margin-top: 0;
  margin-bottom: 0;
}

.assessment_scores,
.assessment_ratings {
  display: flex;
  gap: 0;
  border: solid 1px #CED4DA;
  margin-bottom: 15px;
}
.assessment_scores .assessment_score,
.assessment_scores .assessment_rating,
.assessment_ratings .assessment_score,
.assessment_ratings .assessment_rating {
  border-right: solid 1px #CED4DA;
  flex: 1 1 0;
}
.assessment_scores .assessment_score .name,
.assessment_scores .assessment_rating .name,
.assessment_ratings .assessment_score .name,
.assessment_ratings .assessment_rating .name {
  border-bottom: solid 1px #CED4DA;
  font-weight: bold;
}
.assessment_scores .assessment_score .name, .assessment_scores .assessment_score .description,
.assessment_scores .assessment_rating .name,
.assessment_scores .assessment_rating .description,
.assessment_ratings .assessment_score .name,
.assessment_ratings .assessment_score .description,
.assessment_ratings .assessment_rating .name,
.assessment_ratings .assessment_rating .description {
  padding: 2px 5px;
}
.assessment_scores .assessment_score .ratings,
.assessment_scores .assessment_rating .ratings,
.assessment_ratings .assessment_score .ratings,
.assessment_ratings .assessment_rating .ratings {
  border-bottom: solid 1px #CED4DA;
  display: flex;
}
.assessment_scores .assessment_score .ratings .rating,
.assessment_scores .assessment_rating .ratings .rating,
.assessment_ratings .assessment_score .ratings .rating,
.assessment_ratings .assessment_rating .ratings .rating {
  border-right: solid 1px #CED4DA;
  flex: 1 1 0px;
  padding: 2px 5px;
  text-align: center;
  font-weight: bold;
}
.assessment_scores .assessment_score .ratings .rating:last-child,
.assessment_scores .assessment_rating .ratings .rating:last-child,
.assessment_ratings .assessment_score .ratings .rating:last-child,
.assessment_ratings .assessment_rating .ratings .rating:last-child {
  border-right: none;
}
.assessment_scores .assessment_score:last-child,
.assessment_scores .assessment_rating:last-child,
.assessment_ratings .assessment_score:last-child,
.assessment_ratings .assessment_rating:last-child {
  border-right: none;
}

.summary-info .summary-title {
  margin-top: 0;
  margin-bottom: 0;
}
.summary-info .summary-table {
  padding: 0;
}

.align-right {
  text-align: right;
}

.align-left {
  text-align: left;
}

.rating-bar {
  margin-bottom: -1rem;
}
.rating-bar .rating-buttons {
  display: flex;
  width: 100%;
  gap: 2px;
}
.rating-bar .rating-buttons .rating-button {
  display: inline-block;
  text-decoration: none;
  flex: 1 1 0;
  border: solid 1px #CED4DA;
  background-color: #FFFFFF;
  border-radius: 0.25rem;
  padding-top: 6px;
  padding-bottom: 6px;
  text-align: center;
  cursor: pointer;
}
.rating-bar .rating-buttons .rating-button:hover {
  border-color: #015dA4;
}
.rating-bar .rating-buttons .rating-button.disabled {
  background-color: #CED4DA;
}
.rating-bar .rating-buttons .rating-button.selected {
  background-color: #015dA4;
  border-color: #015dA4;
  color: #FFFFFF;
}

.modal-title {
  font-size: 13px;
}

.inline-input {
  display: flex;
  gap: 5px;
}

.float-alert {
  display: inline-block;
  position: fixed;
  top: 50px;
  right: 50px;
  z-index: 1000;
  top: 80px;
  right: 15px;
  padding-right: 1.75rem;
}
.float-alert .close {
  font-size: 1rem;
  margin-right: -20px;
}
